Bug 972720 - [abrt] java-1.7.0-openjdk-1.7.0.19-2.3.9.12.fc19: os::die: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.19.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.19-2.3.9.12.fc19: os::die: Process /usr/lib/j...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
abrt_hash:9e8298624c8c9d01afc01404ddb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 09:11 EDT by Norm Brake
Modified: 2015-02-17 10:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:31:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (117.62 KB, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: core_backtrace (986 bytes, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: dso_list (34.34 KB, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: environ (1.31 KB, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: maps (108.04 KB, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: open_fds (15.15 KB, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details
File: var_log_messages (845 bytes, text/plain)
2013-06-10 09:11 EDT, Norm Brake
no flags Details

  None (edit)
Description Norm Brake 2013-06-10 09:11:19 EDT
Description of problem:
I started Eclipse for the first time after installing the system.
I chose the default workspace and checked "always use this".
I clicked whatever the button was to continue (I don't remember the label).
I clicked What's New from the startup screen.
After a long wait, Eclipse crashed.

Version-Release number of selected component:
java-1.7.0-openjdk-1.7.0.19-2.3.9.12.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Declipse.p2.skipMovedInstallDetection=true -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130606-0944.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.3.0.v20130606-0938/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20130606-0944/eclipse_1506.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130606-0944.jar --launcher.appendVmargs -exitdata c0005 -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Declipse.p2.skipMovedInstallDetection=true -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130606-0944.jar
crash_function: os::die
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.19.x86_64/jre/bin/java
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 os::die at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:1597
 #3 WatcherThread::run at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/runtime/thread.cpp:1202
 #4 java_start at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:886

Potential duplicate: bug 947089
Comment 1 Norm Brake 2013-06-10 09:11:25 EDT
Created attachment 759178 [details]
File: backtrace
Comment 2 Norm Brake 2013-06-10 09:11:28 EDT
Created attachment 759179 [details]
File: cgroup
Comment 3 Norm Brake 2013-06-10 09:11:31 EDT
Created attachment 759180 [details]
File: core_backtrace
Comment 4 Norm Brake 2013-06-10 09:11:37 EDT
Created attachment 759181 [details]
File: dso_list
Comment 5 Norm Brake 2013-06-10 09:11:39 EDT
Created attachment 759182 [details]
File: environ
Comment 6 Norm Brake 2013-06-10 09:11:42 EDT
Created attachment 759183 [details]
File: limits
Comment 7 Norm Brake 2013-06-10 09:11:45 EDT
Created attachment 759184 [details]
File: maps
Comment 8 Norm Brake 2013-06-10 09:11:48 EDT
Created attachment 759185 [details]
File: open_fds
Comment 9 Norm Brake 2013-06-10 09:11:51 EDT
Created attachment 759186 [details]
File: proc_pid_status
Comment 10 Norm Brake 2013-06-10 09:11:54 EDT
Created attachment 759187 [details]
File: var_log_messages
Comment 11 Deepak Bhole 2013-06-10 14:47:02 EDT
Is this reproducible?
Comment 12 Fedora End Of Life 2015-01-09 13:22:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:31:22 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.